
ul.wp-block-kadence-posts.kb-posts-id-99_95e27a-5f a.post-thumbnail,
ul.wp-block-kadence-posts.kb-posts-id-99_95e27a-5f a.post-thumbnail .post-thumbnail-inner{
  display: block !important;
  overflow: hidden !important;
}

ul.wp-block-kadence-posts.kb-posts-id-99_95e27a-5f a.post-thumbnail img{
  display: block;
  transform: scale(1);
  transform-origin: center center;
  transition: transform .35s ease !important;
}

ul.wp-block-kadence-posts.kb-posts-id-99_95e27a-5f li.kb-post-list-item:hover a.post-thumbnail img{
  transform: scale(1.06);
}

ul.wp-block-kadence-posts.kb-posts-id-99_95e27a-5f li.kb-post-list-item:hover .entry-title a,
ul.wp-block-kadence-posts.kb-posts-id-99_95e27a-5f .entry-title a:hover{
  text-decoration: underline !important;
  text-underline-offset: 4px;
}

ul.wp-block-kadence-posts.kb-posts-id-99_95e27a-5f .entry-title a{
  text-decoration: none !important;
}

ul.wp-block-kadence-posts.kb-posts-id-99_95e27a-5f li.kb-post-list-item{
  cursor: pointer;
}